<!DOCTYPE html>
<html>
  <head>
    <title>Pragprog Books Store</title>
    <%= stylesheet_link_tag "application" %>
    
    <%= csrf_meta_tag %>
  </head>

  <body class="<%= controller.controller_name %>">
    
    <div id="banner">
      <%= @page_title || "Pragmatic Bookshelf" %>
    </div>
    
    <div id="columns">
      <div id="side">
        <div id="cart">
          <%= render @cart %>
        </div>

        <ul>
          <li><a href="http://www....">Home</a></li>
          <li><a href="http://www..../faq">Questions</a></li>
          <li><a href="http://www..../news">News</a></li>
          <li><a href="http://www..../contact">Contact</a></li>
        </ul>
      </div>
      <div id="main">
        <%= yield %>
      </div>
    </div>
  </body>
</html>
